<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Document</title>
        <link rel="stylesheet" href="css/ejercicio2.css">
        <link href="https://fonts.googleapis.com/css?family=Fira+Sans" rel="stylesheet">
    </head>
    <body>
        <div class="contenedor">
            <div class="nav">
                <div class="logo">
                    LOGO
                </div>
                <div class="menu">
                    <ul>
                        <li><a href="#">Menu 1</a></li>
                        <li><a href="#">Menu 2</a></li>
                        <li><a href="#">Menu 3</a></li>
                        <li><a href="#">Menu 4</a></li>
                        <li><a href="#">Menu 5</a></li>
                        <li><a href="#">Menu 6</a></li>
                        <li><a href="#">Menu 7</a></li>
                        <li><a href="#">Menu 8</a></li>
                        <li><a href="#">Menu 9</a></li>
                    </ul>
                </div>
            </div>

            <div class="cajas">
                <div class="derecha">
                    <h2>Lorem Ipsum is simply dummy text</h2>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Officia dolorum, placeat eligendi veritatis odio pariatur molestiae accusantium quidem optio aspernatur, cum, atque. Voluptatibus, at, suscipit.
                        30Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sequi quis temporibus iusto facere vero alias officia accusantium tempora, eveniet est exercitationem at vitae aliquam? Repudiandae itaque odit suscipit eligendi dolore.
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad nisi earum veniam voluptates neque 
                    </p>

                    <a href="#">> Read more</a>
                </div>

                <div class="izquierda">
                    <img src="img/imgn.jpg" alt="">
                </div>
            </div>

            <hr class="hr1">

            <div class="secciones">

                <div class="seccion">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quod, consectetur amet facilis quidem soluta tenetur cumque architecto est minima! Magni explicabo aspernatur quisquam iure error iusto natus accusantium, nobis voluptates voluptate, dolore consequatur itaque suscipit, unde pariatur ratione consectetur rem cumque illo. A voluptas velit totam tempore, eum reiciendis facere?
                    </p>
                    <a href="#">> Read more</a>
                </div>
                <div class="seccion">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quod, consectetur amet facilis quidem soluta tenetur cumque architecto est minima! Magni explicabo aspernatur quisquam iure error iusto natus accusantium, nobis voluptates voluptate, dolore consequatur itaque suscipit, unde pariatur ratione consectetur rem cumque illo. A voluptas velit totam tempore, eum reiciendis facere?
                    </p>
                    <a href="#">> Read more</a>
                </div>
                <div class="seccion">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quod, consectetur amet facilis quidem soluta tenetur cumque architecto est minima! Magni explicabo aspernatur quisquam iure error iusto natus accusantium, nobis voluptates voluptate, dolore consequatur itaque suscipit, unde pariatur ratione consectetur rem cumque illo. A voluptas velit totam tempore, eum reiciendis facere?
                    </p>
                    <a href="#">> Read more</a>
                </div>
            </div>
            
            
            <footer class="foot">
                <div class="footcajas">
               
                    <div class="foot1">
                       <h3>Footer Head</h3>
                        <a href="#">link1</a>
                        <a href="#">link2</a>
                        <a href="#">link3</a>   
                    </div>
                    <div class="foot1">
                       <h3>Footer Head</h3>
                        <a href="#">link1</a>
                        <a href="#">link2</a>
                        <a href="#">link3</a>   
                    </div>
                    <div class="foot1">
                       <h3>Footer Head</h3>
                        <a href="#">link1</a>
                        <a href="#">link2</a>
                        <a href="#">link3</a>   
                    </div>
                    <div class="footcopy">
                        <p>
                            &copy;2018 <a href="mailto:someone@example.com" class="contacto" target="_blank">staname.com</a> Lorem ipsum dolor sit amet, consectetur adipisicing elit. At, hic
                        </p>
                    </div>
                </div>
                
            </footer>
            
            
        </div>
    </body>
</html>